@charset "utf-8";
/* CSS Document */

body {
	background: #98A47E;
} 

#container {
	width: 988px;
	background: #FFFFFF;
	margin: 0 auto;
	padding-left: 4px;
	padding-right: 4px;
	overflow: hidden;
}
#leftc {
	float: left;
	padding-left: 4px;
	width: 210px;
}

#rightc {
	float: right;
	padding-left: 5px;
	width: 205px;
}

#banner {
	background-image: url(files/IPSI%20gradient.jpg) ;
}
#column_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #808000;
	background-image: url(files/IPSI-Print2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 1010px;
}
#centrec {
	padding-left: 200px;
	width: 568px;
	
}
